body {
	font-size: 14px;
	font-family: sans-serif, roboto;
	background: #fcfcfc;
}

.container {
	max-width: 1440px;
}

.headerbar {
	z-index: 999;
	color: #48484a;
	padding: 5px;
	border-bottom: 1px solid #e9e9e9;
	background-color: #f8f8f8;
}

.headerbar p {
	margin: 0;
	font-size: 15px;
	font-weight: bold;
}

.navbar_user {
	margin-top: 20px;
	margin-bottom: 0;
	/*margin-left: -35px;*/
}

.navbar_user li {
	display: inline-block;
	text-align: center;
}

.navbar_user li a {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 40px;
	height: 40px;
	color: #1e1e27;
	-webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-ms-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	transition: color 0.3s ease;
}

.checkout a {
	background: #eceff6;
	border-radius: 50%;
}

.checkout_items {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: -9px;
	left: 22px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #fe4c50;
	font-size: 12px;
	color: #FFFFFF;
}

.menu-icons {
	width: 25px;
	height: auto;
	border-radius: 15px;
	margin-bottom: -3px;
}

.catmenu li {
	margin: 3px 0px !important;
	padding: 7px 0px !important;
}

/*Footer CSS*/

footer {
	color: #222;
	text-align: left !important;
	padding: 10px;
	/*position: absolute;*/
	right: 0;
	left: 0;
	background-color: #ff0000;
}

.footer-widgets {
	bottom: 43px;
	padding: 20px;
	color: #fff;
}

.footer-widgets h3 {
	font-size: 20px;
	padding: 5px 0px;
	border-bottom: 1px solid #ccc;
}

.footer-widgets ul {
	list-style: none;
	color: #fff;
	padding: 0;
}

.footer-widgets ul li {
	padding: 5px;
}

.footer-widgets ul li a {
	color: #fff;
}

.footer-widgets .visitors {
	border: 1px solid #fff;
	padding: 5px;
	text-align: center;
}

.footer-copyright {
	border-top: 2px solid #f55858;
	bottom: 0;
}

.text-igs {
	color: #4251ea;
}

.text-white {
	color: #fff;
}

.text-black {
	color: #212529;
}

.text-red {
	color: #f00 !important;
}

.text-orange {
	color: #f1920c;
}

.bg-white {
	background: #fff;
}

.search-btn {
	padding: 10px 15px;
	border-radius: 0;
}

p {
	margin: 0;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.pd0 {
	padding: 0 !important;
}

.pd5 {
	padding: 5px;
}

.pd8 {
	padding: 8px;
}

.pd10 {
	padding: 10px;
}

.pd15 {
	padding: 15px;
}

.pd100 {
	padding: 100px;
}

.pdt0 {
	padding-top: 0 !important;
}

.pdb0 {
	padding-bottom: 0 !important;
}

.pdl0 {
	padding-left: 0 !important;
}

.pdr0 {
	padding-right: 0 !important;
}

.m0 {
	margin: 0;
}

.mt0 {
	margin-top: 0 !important;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mb10 {
	margin-bottom: 10px;
}

.ml0 {
	margin-left: 0 !important;
}

.mr0 {
	margin-right: 0 !important;
}

.m2 {
	margin: 2px;
}

.m3 {
	margin: 3px;
}

.m5 {
	margin: 5px;
}

.m10 {
	margin: 10px;
}

.mt5 {
	margin-top: 5px;
}

.mt-9 {
	margin-top: -9px;
}

.mt10 {
	margin-top: 10px;
}

.mt20 {
	margin-top: 20px;
}

.mt30 {
	margin-top: 30px;
}

.mt40 {
	margin-top: 40px;
}

.mt50 {
	margin-top: 50px;
}

.mb5 {
	margin-bottom: 5px;
}

.mb10 {
	margin-bottom: 10px;
}

.mb20 {
	margin-bottom: 20px;
}

.mb30 {
	margin-bottom: 30px;
}

.mb40 {
	margin-bottom: 40px;
}

.mb50 {
	margin-bottom: 50px;
}

.ml20 {
	margin-left: 20px;
}

.mim-1 {
	background: url(catimg/mim-1.png) no-repeat center center;
}

.mim-2 {
	background: url(catimg/mim-2.png) no-repeat center center;
}

.mim-3 {
	background: url(catimg/mim-3.png) no-repeat center center;
}

.mim-4 {
	background: url(catimg/mim-4.png) no-repeat center center;
}

.mim-5 {
	background: url(catimg/mim-5.png) no-repeat center center;
}

.mim-6 {
	background: url(catimg/mim-6.png) no-repeat center center;
}

.mim-7 {
	background: url(catimg/mim-7.png) no-repeat center center;
}

.mim-8 {
	background: url(catimg/mim-8.png) no-repeat center center;
}

.mim-9 {
	background: url(catimg/mim-9.png) no-repeat center center;
}

.mim-10 {
	background: url(catimg/mim-10.png) no-repeat center center;
}

.mim-11 {
	background: url(catimg/mim-11.png) no-repeat center center;
}

.mim-12 {
	background: url(catimg/mim-12.png) no-repeat center center;
}

.mim-13 {
	background: url(catimg/mim-13.png) no-repeat center center;
}

.mim-14 {
	background: url(catimg/mim-14.png) no-repeat center center;
}

.mim-15 {
	background: url(catimg/mim-15.png) no-repeat center center;
}

.mim-16 {
	background: url(catimg/mim-16.png) no-repeat center center;
}

.slider-bar {
	display: inline-block;
	width: 100%;
}

.img-round {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 5px;
}

.partner-img {
	height: 150px;
	margin-bottom: 6px;
}

.partner-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.catmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.catmenu li {
	margin: 3px 0px !important;
	padding: 3px 0px !important;
}

.catmenu li a {
	color: #111433;
	text-decoration: none;
}

.catmenu li a:hover {
	color: #ff0000;
}

.catmenu a {
	text-decoration: none;
}

.shadow_div_cat_en {
	text-align: center;
	text-transform: uppercase;
	padding:15px 5px;
	height:86px;
	font-size:18px;
	font-weight:bold;
}

.shadow_div_cat_en:hover {
	text-align: center;
	/*box-shadow:0 0 2px 3px #aaa;*/
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	padding: 25px 15px;
	font-weight: bold;
	text-transform: uppercase;
	/*background-image: url(../images/vendors/right-arrow.png);*/
}

.shadow_div_cat_mm {
	text-align: center;
	padding:15px 5px;
	height:86px;
	font-size:18px;
	font-weight:bold;
	word-break: break-all;
}

.shadow_div_cat_mm:hover {
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
	text-align: center;
	padding: 25px 15px;
	font-weight: bold;
}

.slidecap {
	color: #fff;
	position: absolute;
	bottom: 60px;
	width: 90%;
	left: 5%;
	padding: 5px 10px;
	text-align: center;
}

.slidecap h3 {
	font-size: 25px !important;
	border-bottom: 1px solid #ddd;
	padding: 7px 0px;
	word-break: break-all;
}

.slidecap p {
	padding: 10px 0px;
}

.adver-img img {
	height: 266px;
	width: 100%;
	object-fit: contain;
}

.shadow-images-sub {
	height: 212px;
	margin-bottom: 5px;
}

.shadow-images-sub img {
	height: 212px;
	width: 100%;
	object-fit: contain;
}

.feat-img {
	height: 266px;
	border: 1px solid #ddd;
	padding: 5px;
}

.btm38 {
	bottom: 38% !important;
}

.btm35 {
	bottom: 35% !important;
}

.btm30 {
	bottom: 30% !important;
}

.btm25 {
	bottom: 25% !important;
}

.btm20 {
	bottom: 20% !important;
}

.btm15 {
	bottom: 15% !important;
}

.lf20 {
	left: 20px;
}

.rt30 {
	right: 30px !important;
}

.breadcrumb-title {
	padding: 15px;
	padding-left: 0;
	margin: 10px 0;
	font-size: 15px;
}

.breadcrumb-title a {
	color: #ff0000;
}

.fz17 {
	font-size: 17px !important;
}

.fz16 {
	font-size: 16px !important;
}

.fz15 {
	font-size: 15px;
}

.fz14 {
	font-size: 14px;
}

.fz13 {
	font-size: 13px;
}

.fz12 {
	font-size: 12px;
}

.fz11 {
	font-size: 11px;
}

.fz10 {
	font-size: 10px;
}

.text-black {
	color: #333;
}

a {
	color: #333;
}

a:hover {
	color: #ff0000;
}


.text-ils {
	color: #f55858 !important;
}

.text-ils-dark {
	color: #ff0000 !important;
}

.text-ils-deep {
	color: #dc3545 !important;
}

.text-blue {
	color: #00f !important;
}

.colors {
	width: 30px;
	height: 30px;
	padding: 2px;
	border: 1px solid #e1e1e1;
	/*border-radius: 3px;*/
	background: #fff;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.06);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.06);
}

.color-img {
	width: 100%;
	height: 100%;
	border: 1px solid #e1e1e1;
	object-fit: contain;
}

.color-code {
	width: 100%;
	height: 100%;
	border: 1px solid #e1e1e1;
}

.org-price {
	font-weight: bold;
	text-decoration: line-through;
}

.sales-price {
	font-weight: bold;
	color: #ff0000;
}

.mim-gray {
	color: #969798;
}

.fz18 {
	font-size: 18px;
}

.table th, .table td {
	padding: 8px;
	white-space: nowrap;
}

/*.shopping-cart .table th, .shopping-cart .table td {
	white-space: normal;
}*/

.btn-ils {
	background-color: #ff0000;
	border-color: #f55858;
	color: #fff;
}

.more-btn, .more-btn:hover {
	background-color: #fff;
	border: 3px solid #f55858;
	color: #f55858;
	padding: 5px 35px;
	font-weight: bold;
	text-decoration: none;
}

.more-btn:hover {
	background-color: #f55858;
	border: 1px solid #f55858;
	color: #fff;
}

.bg-ils {
	background-color: #ff0000;
	border-color: #f55858;
	color: #fff;
	padding: 5px;
}

.mr-3 {
	margin-right: -3px !important;
}

.ml-2 {
	margin-left: -2px !important;
}

.m7-0 {
	margin: 7px 0;
}

.col-red {
	color: #ff5d48;
}

.parsley-errors-list>li {
	font-size: 12px;
	list-style: none;
	color: #ff5d48;
	margin-top: 5px;
}

.store, .store-auto {
	border: 1px solid #ccc;
	border-radius: 5px;
}

.store-name {
	padding: 15px 5px;
	margin: 0;
	border-bottom: 1px solid #ccc;
	overflow: hidden;
	text-align: center;
}

.store img {
	width: 100%;
	height: 153px;
	object-fit: contain;
}

.store-auto img {
	width: 100%;
	height: auto;
	object-fit: contain;
}

.bdrg {
	border-bottom: 1px solid #ccc;
}

.bdrbt-ils {
	border-bottom: 3px solid #f55858;
}

.w100 {
	width: 100%;
}

.detail-img {
	border: 1px solid #bbb;
	height: 250px;
	padding: 5px;
	margin: 5px;
}

.detail-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.product-box {
	border: 1px solid #ddd;
	border-radius: 3px;
	padding: 15px;
}

.product-box:hover {
	border: 1px solid #dc3545;
	border-radius: 3px;
	padding: 15px;
}

.product-box h6 {
	font-size: 14px;
}

.ptitle {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.hoverzoom {
	transition: transform .5s;
}

.hoverzoom:hover {
	-ms-transform: scale(1.05);
	/* IE 9 */
	-webkit-transform: scale(1.05);
	/* Safari 3-8 */
	transform: scale(1.05);
}

.cate-title {
	font-size: 14px;
	color: #ff0000;
	border-bottom: 1px solid #ff0000;
	padding-bottom: 5px;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.first-cate.active {
	color: #f1920c !important;
	font-weight: bold;
	white-space: nowrap;
}

.sec-cate, .sec-cate:hover {
	color: #f1920c;
}

.sec-cate.active {
	color: #333;
	font-weight: bold;
}

.pagination {
	display: inline-flex;
}

.page-link {
	color: #ff0000;
}

.page-item.active .page-link {
	background-color: #ff0000;
	border-color: #ff0000;
}

.page-link:hover {
	color: #fff;
	background-color: #f55858;
	border-color: #f55858;
}

.page-item.disabled .page-link {
	color: #ff0000;
}

.brand-images {
	height: 140px;
	padding: 10px;
	border: 1px solid #bbb;
	border-radius: 10px;
	margin: 10px;
}

.brand-images img {
	object-fit: contain;
	height: 120px;
	width: 100%;
}

.notif {
	margin-left: 0 !important;
}

.notif .noti-title {
	border-radius: 0;
	background-color: #3492ea;
	margin: 0;
	width: auto;
	padding: 8px 15px 12px 15px;
}

.notif .noti-title h5 {
	color: #ffffff;
	margin: 0;
}

.notif .noti-title .label {
	float: right;
}

.notif .noti-icon {
	font-size: 22px;
	padding: 0 12px;
	vertical-align: middle;
	color: rgba(255, 255, 255, 0.8);
}

.notif .notif-bullet {
	height: 12px;
	width: 12px;
	background-color: #f95200;
	display: inline-block;
	position: absolute;
	top: 13px;
	right: 8px;
	border-radius: 50%;
	border: 2px solid #e2e2e2;
}

.notif .notify-item {
	padding: 10px 15px;
}

.notif .notify-item .notify-icon {
	float: left;
	height: 36px;
	width: 36px;
	/*line-height: 36px;*/
	text-align: center;
	margin-right: 10px;
	border-radius: 50%;
	color: #ffffff;
}

.notif .notify-item .notify-icon img {
	/*margin-top: 4px;*/
}

.notif .notify-item .notify-details {
	margin-bottom: 0;
	overflow: hidden;
	margin-left: 45px;
	text-overflow: ellipsis;
	white-space: inherit;
}

.notif .notify-item .notify-details b {
	font-weight: 500;
}

.notif .notify-item .notify-details small {
	display: block;
}

.notif .notify-item .notify-details span {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 13px;
}

.notif .notify-all {
	border-radius: 0;
	margin: 0;
	background-color: #a8c1d8;
	color: #fff;
}

.text-overflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.profile-dropdown {
	width: 170px;
}

.profile-dropdown i {
	font-size: 17px;
	vertical-align: middle;
	margin-right: 5px;
}

.profile-dropdown span {
	vertical-align: middle;
}

.nav-user {
	padding: 0 12px !important;
}

.nav-user img {
	height: 36px;
	width: 36px;
	margin-bottom: 7px;
}

.dropdown-item.active, .dropdown-item:active {
	background-color: #f55858;
}

.cart-color-img {
	width: 45px;
	height: 45px;
	padding: 3px;
	border: 1px solid #e1e1e1;
	border-radius: 3px;
	background: #fff;
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.06);
	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.06);
}

.cart-color-img img {
	width: 100%;
	height: 100%;
	border: 1px solid #e1e1e1;
	object-fit: contain;
}

.cart-color-code {
	width: 100%;
	height: 100%;
	border: 1px solid #e1e1e1;
}

.bdtrbr {
	border-top-left-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	border-top-right-radius: 0.25rem !important;
	border-bottom-right-radius: 0.25rem !important;
}

.btn-facebook {
	color: #ffffff !important;
	background-color: #3b5998 !important;
}

.btn-twitter {
	color: #ffffff !important;
	background-color: #00aced !important;
}

.btn-linkedin {
	color: #ffffff !important;
	background-color: #007bb6 !important;
}

.btn-dribbble {
	color: #ffffff !important;
	background-color: #dc3545 !important;
}

.btn-googleplus {
	color: #ffffff !important;
	background-color: #dd4b39 !important;
}

.btn-instagram {
	color: #ffffff !important;
	background-color: #517fa4 !important;
}

.btn-pinterest {
	color: #ffffff !important;
	background-color: #cb2027 !important;
}

.btn-dropbox {
	color: #ffffff !important;
	background-color: #007ee5 !important;
}

.btn-flickr {
	color: #ffffff !important;
	background-color: #ff0084 !important;
}

.btn-tumblr {
	color: #ffffff !important;
	background-color: #32506d !important;
}

.btn-skype {
	color: #ffffff !important;
	background-color: #00aff0 !important;
}

.btn-youtube {
	color: #ffffff !important;
	background-color: #bb0000 !important;
}

.btn-github {
	color: #ffffff !important;
	background-color: #171515 !important;
}

.qv-img {
	height: 350px;
	border: 2px solid #7f7f7f !important;
	padding: 5px;
}

.qv-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.t3 {
	top: 3% !important;
}

.r27 {
	right: 27% !important;
}

.wh2em {
	width: 2em !important;
	height: 2em !important;
}

.fz20mt5 {
	font-size: 20px !important;
	margin-top: 5px !important;
}

.lang-text {
	text-decoration: none;
	color: #000;
	outline: none;
}

.lang-text:hover {
	text-decoration: none;
	color: #f00;
	outline: none;
}

.lang-text.active {
	text-decoration: none;
	color: #f00;
	outline: none;
}

.form-horizontal .control-label {
	/*text-align: right;*/
	margin-bottom: 0;
	padding-top: 7px;
}

.bdr1 {
	border: 1px solid #ced4da;
}
